@media only screen and (max-width: 1024px) {
	.help_box .elementor-widget-wrap.elementor-element-populated {
	  margin: 15px !important;
	}
	.testmonial_slider .mySwiperGalleryCoverflow {
		height: unset !important;
	}	
	.footer_column h3{
		font-size: 18px;
	}
	.logo_footer{
		font-size: 25px;
	}
	.footer_column p, .info, .info li a, .footer_copyright p{
		font-size: 15px;
	}
	.footer_column h3{
		margin-bottom: 15px;
	}
	.main_menu{
		display: none;
	}
	.box-title.box_title_resp a {
	  font-size: 18px !important;
	  line-height: 1.2 !important;
	}
	.box-content p {
		font-size: 14px !important;
		line-height: 1.8 !important;
	}
	.box_price, .order_btn{
		font-size: 16px !important;
	}
	.tax_title{
		font-size: 28px;
	}
	.archive_page {
	  padding: 30px 0 20px;
	}
	.navbar_brand{
		font-size: 22px;
	}
	.single_row{
		flex-wrap: wrap;
	}
	.single_col.single_content_col, .single_col.side_bar_col{
	  width: 100%;
	}
	.single_service_title{
		font-size: 18px;
		margin-bottom: 10px;
	}
	.single_service_desc, .wpcf7-form.init label{
		font-size: 12px;
	}
	.wpcf7-form.init p {
	  margin-bottom: 10px;
	}
	.wpcf7-form.init input, .wpcf7-form.init textarea{
		padding: 10px;
		font-size: 12px;
	}
	.side_bar_col .widget_nav_menu .widget-title, .summary_heading{
		font-size: 14px;
	}
	.single_content h1{
		font-size: 22px;
		line-height: 1.3;
	}
	.single_service .service_info{
		padding: 12px;
	}
	.mobile_header_search .header_search{
	    position: relative;
	    margin: 20px 0 10px 0;
	    display: block;
	}
	.show_tab, .mobile_search{
	  display: inline-block;
	}
	.search_col .form_control{
		display: none;
	}
	.main_header_col.logo_col, .main_header_col.search_col{
		width: unset;
	}
	.page_title{
		font-size: 22px;
	}
	.entry-content.page_content p{
		font-size: 14px;
	}
	.page_wrap {
	  padding: 30px 0 20px;
	}
	.anchor-1MIwyf {
	  font-size: 14px !important;
	}
}
@media only screen and (max-width: 991px) {
	.footer_row{
		flex-wrap: wrap;
	}
	.footer_column {
		width: 100% !important;
		margin-bottom: 30px;
	}
	.footer_column:last-child{
		margin-bottom: 0;
	}
	.footer_column.about_col p {
	  margin: 15px 0 20px 0;
	}
	.main_footer {
	  padding: 40px 0;
	}
	.service_box{
		width: 50% !important;
	}
	.single_service_title{
		font-size: 16px;
	}
	.summary_price h3{
		font-size: 18px;
	}
	.summary_content p, .fees span{
		font-size: 12px;
	}
	.wpcf7-form.init h1{
		font-size: 18px;
	  	margin-bottom: 8px;
	    margin-top: 15px;
	}
}
@media only screen and (max-width: 767px) {
	.help_box .elementor-widget-wrap.elementor-element-populated {
	  margin: 15px 0px !important;
	}
	.help_box .elementor-widget-wrap.elementor-element-populated:last-child{
		margin-bottom: 0 !important;
	}
	.logo_footer {
		font-size: 20px;
	}
	.product_info_row{
		flex-wrap: wrap;
	}
	.summary_col, .single_content{
	  width: 100%;
	}
	.single_content{
		padding: 0 0 20px 0;
	}
}
@media only screen and (max-width: 480px) {
  .service_box {
    width: 100% !important;
  }
  .box-title.box_title_resp a {
    font-size: 15px !important;
  }
  .service_header{
  	padding: 15px;
  }
  .box_price, .order_btn {
    font-size: 14px !important;
  }
  .order_btn{
  	padding: 8px 10px;
  }
  .box-content{
  	padding: 15px !important;
  }
  .box-content p {
    font-size: 13px !important;
    line-height: 1.7 !important;
  }
  .service_row{
  	margin: 0 -10px  !important;
  }
  .service_box{
  	  padding: 0 10px 20px !important;
  }
  .archive_page {
	padding: 30px 0 10px !important;
  }
  .tax_title{
  	margin: 0 0 15px !important;
  	font-size: 24px !important;
  }
  .single_content h1{
  	font-size: 20px;
  }
  .navbar_brand {
    font-size: 18px;
  }
  .navbar_brand span{
  	border-top: 6px solid #f35b04;
  }
  .page_title {
	font-size: 20px;
	line-height: 1.3;
  }
	.home_form .wpcf7-form input[type="submit"]{
		font-size: 14px;
  		padding: 12px 30px;
	}
	.home_form .wpcf7-form select{
		padding-top: 10px;
		padding-bottom: 10px;
	}
}
@media only screen and (max-width: 400px) {
	.footer_column h3 {
		margin-bottom: 10px;
		font-size: 16px;
	}
	.footer_column p, .info, .info li a, .footer_copyright p{
		font-size: 14px;
	}
	.footer_copyright p{
		padding: 10px 0;
	}
	.main_footer {
		padding: 30px 0;
	}
	.site_logo img {
      max-width: 160px;
    }
}	